<?xml version="1.0" standalone="yes"?>
<struktura_x0020_M>
  <xs:schema id="struktura_x0020_M" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="struktura_x0020_M" msdata:IsDataSet="true" msdata:Locale="mk-MK">
      <xs:complexType>
        <xs:choice maxOccurs="unbounded">
          <xs:element name="A">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="AreaCode" type="xs:string" minOccurs="0" />
                <xs:element name="DescArea" type="xs:string" minOccurs="0" />
                <xs:element name="ActiveArea" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
          <xs:element name="M">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="MuniCode" type="xs:string" minOccurs="0" />
                <xs:element name="DescMuni" type="xs:string" minOccurs="0" />
                <xs:element name="ActiveMuni" type="xs:string" minOccurs="0" />
                <xs:element name="BranchOffice" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <A>
    <AreaCode>02</AreaCode>
    <DescArea>Скопје</DescArea>
    <ActiveArea>0</ActiveArea>
  </A>
  <A>
    <AreaCode>031</AreaCode>
    <DescArea>Куманово</DescArea>
    <ActiveArea>0</ActiveArea>
  </A>
  <A>
    <AreaCode>032</AreaCode>
    <DescArea>Штип</DescArea>
    <ActiveArea>0</ActiveArea>
  </A>
  <A>
    <AreaCode>033</AreaCode>
    <DescArea>Кочани</DescArea>
    <ActiveArea>0</ActiveArea>
  </A>
  <A>
    <AreaCode>034</AreaCode>
    <DescArea>Гевгелија</DescArea>
    <ActiveArea>0</ActiveArea>
  </A>
  <A>
    <AreaCode>042</AreaCode>
    <DescArea>Гостивар</DescArea>
    <ActiveArea>0</ActiveArea>
  </A>
  <A>
    <AreaCode>043</AreaCode>
    <DescArea>Велес</DescArea>
    <ActiveArea>0</ActiveArea>
  </A>
  <A>
    <AreaCode>044</AreaCode>
    <DescArea>Тетово</DescArea>
    <ActiveArea>0</ActiveArea>
  </A>
  <A>
    <AreaCode>045</AreaCode>
    <DescArea>Кичево</DescArea>
    <ActiveArea>0</ActiveArea>
  </A>
  <A>
    <AreaCode>046</AreaCode>
    <DescArea>Струга</DescArea>
    <ActiveArea>0</ActiveArea>
  </A>
  <A>
    <AreaCode>047</AreaCode>
    <DescArea>Ресен</DescArea>
    <ActiveArea>0</ActiveArea>
  </A>
  <A>
    <AreaCode>048</AreaCode>
    <DescArea>Прилеп</DescArea>
    <ActiveArea>0</ActiveArea>
  </A>
  <M>
    <MuniCode>101</MuniCode>
    <DescMuni>Арачиново</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>102</MuniCode>
    <DescMuni>Берово</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4082</BranchOffice>
  </M>
  <M>
    <MuniCode>103</MuniCode>
    <DescMuni>Битола</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4011</BranchOffice>
  </M>
  <M>
    <MuniCode>104</MuniCode>
    <DescMuni>Богданци</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4073</BranchOffice>
  </M>
  <M>
    <MuniCode>105</MuniCode>
    <DescMuni>Боговиње</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4022</BranchOffice>
  </M>
  <M>
    <MuniCode>106</MuniCode>
    <DescMuni>Босилово</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4083</BranchOffice>
  </M>
  <M>
    <MuniCode>107</MuniCode>
    <DescMuni>Брвенца</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4022</BranchOffice>
  </M>
  <M>
    <MuniCode>108</MuniCode>
    <DescMuni>Валандово</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4074</BranchOffice>
  </M>
  <M>
    <MuniCode>109</MuniCode>
    <DescMuni>Василево</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4083</BranchOffice>
  </M>
  <M>
    <MuniCode>110</MuniCode>
    <DescMuni>Вевчани</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4044</BranchOffice>
  </M>
  <M>
    <MuniCode>111</MuniCode>
    <DescMuni>Велес</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4071</BranchOffice>
  </M>
  <M>
    <MuniCode>112</MuniCode>
    <DescMuni>Виница</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4086</BranchOffice>
  </M>
  <M>
    <MuniCode>114</MuniCode>
    <DescMuni>Врапчиште</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4021</BranchOffice>
  </M>
  <M>
    <MuniCode>115</MuniCode>
    <DescMuni>Гевгелија</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4073</BranchOffice>
  </M>
  <M>
    <MuniCode>116</MuniCode>
    <DescMuni>Гостивар</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4021</BranchOffice>
  </M>
  <M>
    <MuniCode>117</MuniCode>
    <DescMuni>Градско</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4071</BranchOffice>
  </M>
  <M>
    <MuniCode>118</MuniCode>
    <DescMuni>Дебар</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4043</BranchOffice>
  </M>
  <M>
    <MuniCode>119</MuniCode>
    <DescMuni>Дебарца</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4041</BranchOffice>
  </M>
  <M>
    <MuniCode>120</MuniCode>
    <DescMuni>Делчево</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4085</BranchOffice>
  </M>
  <M>
    <MuniCode>121</MuniCode>
    <DescMuni>Демир Капија</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4075</BranchOffice>
  </M>
  <M>
    <MuniCode>122</MuniCode>
    <DescMuni>Демир Хисар</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4012</BranchOffice>
  </M>
  <M>
    <MuniCode>123</MuniCode>
    <DescMuni>Дојран</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4073</BranchOffice>
  </M>
  <M>
    <MuniCode>124</MuniCode>
    <DescMuni>Долнени</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4051</BranchOffice>
  </M>
  <M>
    <MuniCode>126</MuniCode>
    <DescMuni>Желино</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4022</BranchOffice>
  </M>
  <M>
    <MuniCode>128</MuniCode>
    <DescMuni>Зелениково</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>129</MuniCode>
    <DescMuni>Зрновци</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4084</BranchOffice>
  </M>
  <M>
    <MuniCode>130</MuniCode>
    <DescMuni>Илинден</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>131</MuniCode>
    <DescMuni>Јегуновце</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4022</BranchOffice>
  </M>
  <M>
    <MuniCode>132</MuniCode>
    <DescMuni>Кавадраци</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4072</BranchOffice>
  </M>
  <M>
    <MuniCode>133</MuniCode>
    <DescMuni>Карбинци</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4081</BranchOffice>
  </M>
  <M>
    <MuniCode>134</MuniCode>
    <DescMuni>Кичево</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4042</BranchOffice>
  </M>
  <M>
    <MuniCode>135</MuniCode>
    <DescMuni>Конче</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4088</BranchOffice>
  </M>
  <M>
    <MuniCode>136</MuniCode>
    <DescMuni>Кочани</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4084</BranchOffice>
  </M>
  <M>
    <MuniCode>137</MuniCode>
    <DescMuni>Кратово</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4032</BranchOffice>
  </M>
  <M>
    <MuniCode>138</MuniCode>
    <DescMuni>Крива Паланка</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4033</BranchOffice>
  </M>
  <M>
    <MuniCode>139</MuniCode>
    <DescMuni>Кривогаштани</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4051</BranchOffice>
  </M>
  <M>
    <MuniCode>140</MuniCode>
    <DescMuni>Крушево</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4052</BranchOffice>
  </M>
  <M>
    <MuniCode>141</MuniCode>
    <DescMuni>Куманово</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4031</BranchOffice>
  </M>
  <M>
    <MuniCode>142</MuniCode>
    <DescMuni>Липково</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4031</BranchOffice>
  </M>
  <M>
    <MuniCode>143</MuniCode>
    <DescMuni>Лозово</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4089</BranchOffice>
  </M>
  <M>
    <MuniCode>144</MuniCode>
    <DescMuni>Маврово и Ростуше</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4021</BranchOffice>
  </M>
  <M>
    <MuniCode>145</MuniCode>
    <DescMuni>Македонски Брод</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4053</BranchOffice>
  </M>
  <M>
    <MuniCode>146</MuniCode>
    <DescMuni>Македонска Каменица</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4085</BranchOffice>
  </M>
  <M>
    <MuniCode>147</MuniCode>
    <DescMuni>Могила</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4011</BranchOffice>
  </M>
  <M>
    <MuniCode>148</MuniCode>
    <DescMuni>Неготино</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4075</BranchOffice>
  </M>
  <M>
    <MuniCode>149</MuniCode>
    <DescMuni>Новаци</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4011</BranchOffice>
  </M>
  <M>
    <MuniCode>150</MuniCode>
    <DescMuni>Ново Село</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4083</BranchOffice>
  </M>
  <M>
    <MuniCode>152</MuniCode>
    <DescMuni>Охрид</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4041</BranchOffice>
  </M>
  <M>
    <MuniCode>153</MuniCode>
    <DescMuni>Петровец</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>154</MuniCode>
    <DescMuni>Пехчево</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4082</BranchOffice>
  </M>
  <M>
    <MuniCode>155</MuniCode>
    <DescMuni>Пласница</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4053</BranchOffice>
  </M>
  <M>
    <MuniCode>156</MuniCode>
    <DescMuni>Прилеп</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4051</BranchOffice>
  </M>
  <M>
    <MuniCode>157</MuniCode>
    <DescMuni>Пробиштип</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4087</BranchOffice>
  </M>
  <M>
    <MuniCode>158</MuniCode>
    <DescMuni>Радовиш</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4088</BranchOffice>
  </M>
  <M>
    <MuniCode>159</MuniCode>
    <DescMuni>Ранковце</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4033</BranchOffice>
  </M>
  <M>
    <MuniCode>160</MuniCode>
    <DescMuni>Ресен</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4013</BranchOffice>
  </M>
  <M>
    <MuniCode>161</MuniCode>
    <DescMuni>Росоман</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4072</BranchOffice>
  </M>
  <M>
    <MuniCode>162</MuniCode>
    <DescMuni>Старо Нагоричане</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4031</BranchOffice>
  </M>
  <M>
    <MuniCode>163</MuniCode>
    <DescMuni>Свети Николе</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4089</BranchOffice>
  </M>
  <M>
    <MuniCode>164</MuniCode>
    <DescMuni>Сопиште</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>165</MuniCode>
    <DescMuni>Струга</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4044</BranchOffice>
  </M>
  <M>
    <MuniCode>166</MuniCode>
    <DescMuni>Струмица</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4083</BranchOffice>
  </M>
  <M>
    <MuniCode>167</MuniCode>
    <DescMuni>Студеничани</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>168</MuniCode>
    <DescMuni>Теарце</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4022</BranchOffice>
  </M>
  <M>
    <MuniCode>169</MuniCode>
    <DescMuni>Тетово</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4022</BranchOffice>
  </M>
  <M>
    <MuniCode>170</MuniCode>
    <DescMuni>Центар Жупа</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4043</BranchOffice>
  </M>
  <M>
    <MuniCode>171</MuniCode>
    <DescMuni>Чашка</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4071</BranchOffice>
  </M>
  <M>
    <MuniCode>172</MuniCode>
    <DescMuni>Чешиново и Облешево</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4084</BranchOffice>
  </M>
  <M>
    <MuniCode>173</MuniCode>
    <DescMuni>Чучер Сандево</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4081</BranchOffice>
  </M>
  <M>
    <MuniCode>174</MuniCode>
    <DescMuni>Штип</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>175</MuniCode>
    <DescMuni>Аеродром</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>176</MuniCode>
    <DescMuni>Бутел</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>177</MuniCode>
    <DescMuni>Гази Баба</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>178</MuniCode>
    <DescMuni>Ѓорче Петров</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>179</MuniCode>
    <DescMuni>Карпош</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>180</MuniCode>
    <DescMuni>Кисела Вода</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>181</MuniCode>
    <DescMuni>Сарај</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>182</MuniCode>
    <DescMuni>Центар</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>183</MuniCode>
    <DescMuni>Чаир</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
  <M>
    <MuniCode>184</MuniCode>
    <DescMuni>Шуто Оризари</DescMuni>
    <ActiveMuni>0</ActiveMuni>
    <BranchOffice>4061</BranchOffice>
  </M>
</struktura_x0020_M>